> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gladia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete transcription

> (Deprecated) Prefer the more specific [pre-recorded endpoint](/api-reference/v2/pre-recorded/delete).<br/><br/>Delete a transcription and all its data (audio file, transcription).



## OpenAPI

````yaml delete /v2/transcription/{id}
openapi: 3.1.0
info:
  title: Gladia Control API
  description: ''
  version: '1.0'
  contact: {}
servers:
  - url: https://api.gladia.io/
    description: Gladia API production URL
security: []
tags: []
paths:
  /v2/transcription/{id}:
    delete:
      tags:
        - Transcription V2
      summary: Delete the transcription job
      operationId: TranscriptionController_deleteTranscript_v2
      parameters:
        - name: id
          required: true
          in: path
          description: Id of the transcription job
          schema:
            example: 45463597-20b7-4af7-b3b3-f5fb778203ab
            type: string
      responses:
        '202':
          description: The transcription job has been successfully deleted
        '401':
          description: You don't have the permissions to delete this transcription job
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedErrorResponse'
        '403':
          description: The transcription job is not in a deletable state
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ForbiddenErrorResponse'
        '404':
          description: The transcription job doesn't exist or has been deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotFoundErrorResponse'
      security:
        - x_gladia_key: []
components:
  schemas:
    UnauthorizedErrorResponse:
      type: object
      properties:
        timestamp:
          type: string
          description: Date of when the error occurred
          example: '2023-12-28T09:04:17.210Z'
        path:
          type: string
          description: Path to the API endpoint
          example: /v2/transcription/45463597-20b7-4af7-b3b3-f5fb778203ab
        request_id:
          type: string
          description: Debug id
          example: G-821fe9df
        statusCode:
          type: number
          description: HTTP status code of the error
          example: 401
        message:
          type: string
          description: Error message
          example: gladia key not found
      required:
        - timestamp
        - path
        - request_id
        - statusCode
        - message
    ForbiddenErrorResponse:
      type: object
      properties:
        timestamp:
          type: string
          description: Date of when the error occurred
          example: '2023-12-28T09:04:17.210Z'
        path:
          type: string
          description: Path to the API endpoint
          example: /v2/transcription/45463597-20b7-4af7-b3b3-f5fb778203ab
        request_id:
          type: string
          description: Debug id
          example: G-821fe9df
        statusCode:
          type: number
          description: HTTP status code of the error
          example: 403
        message:
          type: string
          description: Forbidden request
          example: Invalid parameter
      required:
        - timestamp
        - path
        - request_id
        - statusCode
        - message
    NotFoundErrorResponse:
      type: object
      properties:
        timestamp:
          type: string
          description: Date of when the error occurred
          example: '2023-12-28T09:04:17.210Z'
        path:
          type: string
          description: Path to the API endpoint
          example: /v2/transcription/45463597-20b7-4af7-b3b3-f5fb778203ab
        request_id:
          type: string
          description: Debug id
          example: G-821fe9df
        statusCode:
          type: number
          description: HTTP status code of the error
          example: 404
        message:
          type: string
          description: Error message
          example: Not found
      required:
        - timestamp
        - path
        - request_id
        - statusCode
        - message
  securitySchemes:
    x_gladia_key:
      type: apiKey
      in: header
      name: x-gladia-key
      description: Your personal Gladia API key

````